
	
.heading-2 {
    color: #585F12;
    font-size: 1.4em;
	font-weight: bold;
	line-height:normal;}

.heading-3 {
    color: #8D9C58;
    font-size: 1.2em;
	font-weight: bold;
	line-height:normal;}

.heading-4 {
    color: #000000;
    font-size: 1em;
	font-weight: bold;
	line-height:normal;}
	
.small {
    color: #585F12;
    font-size: 0.9em;
	line-height:normal;}
	
body {
	font-family: Century Gothic;
}
